.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.987305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.682129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.987793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.987793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.987305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.288582,0.000000,-0.088229,0.288582,0,0);-ms-transform:matrix(0.288582,0.000000,-0.088229,0.288582,0,0);-webkit-transform:matrix(0.288582,0.000000,-0.088229,0.288582,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.348374,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.348374,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.348374,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.252000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.756000px;}
.ls3{letter-spacing:0.900000px;}
.ls5{letter-spacing:0.936000px;}
.ls2{letter-spacing:1.008000px;}
.ls1{letter-spacing:1.332000px;}
.ls7{letter-spacing:5.729100px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-9.900000px;}
.ws8{word-spacing:-2.268000px;}
.ws3{word-spacing:-1.188000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.332000px;}
.ws6{word-spacing:3.744000px;}
.ws5{word-spacing:4.392000px;}
.ws7{word-spacing:4.464000px;}
.ws1{word-spacing:4.500000px;}
._13{margin-left:-881.136000px;}
._15{margin-left:-820.980000px;}
._f{margin-left:-789.624000px;}
._11{margin-left:-755.496000px;}
._10{margin-left:-675.432000px;}
._12{margin-left:-648.360000px;}
._14{margin-left:-536.976000px;}
._17{margin-left:-518.112000px;}
._18{margin-left:-297.072000px;}
._16{margin-left:-290.196000px;}
._2{margin-left:-14.616000px;}
._8{margin-left:-2.643668px;}
._0{margin-left:-1.008000px;}
._1{width:14.400000px;}
._19{width:34.344000px;}
._6{width:55.424000px;}
._9{width:73.664000px;}
._b{width:116.160000px;}
._c{width:147.648000px;}
._3{width:176.768000px;}
._d{width:189.600000px;}
._e{width:199.968000px;}
._4{width:206.240000px;}
._a{width:226.240000px;}
._7{width:235.648000px;}
._5{width:248.704000px;}
.fc4{color:rgb(33,29,30);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fsa{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs9{font-size:37.644931px;}
.fs7{font-size:38.194000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:27.118051px;}
.y13{bottom:27.937652px;}
.y45{bottom:36.210914px;}
.y17{bottom:39.188758px;}
.y44{bottom:49.247278px;}
.y16{bottom:51.259465px;}
.y15{bottom:63.330172px;}
.y50{bottom:70.842980px;}
.y43{bottom:75.320005px;}
.y4f{bottom:83.879343px;}
.y42{bottom:88.356369px;}
.y4e{bottom:96.915707px;}
.y41{bottom:101.392732px;}
.y4d{bottom:109.952071px;}
.y40{bottom:114.429096px;}
.y4c{bottom:122.988434px;}
.y3f{bottom:127.465460px;}
.y4b{bottom:136.024798px;}
.y4a{bottom:136.026005px;}
.y11{bottom:137.660379px;}
.y10{bottom:152.145227px;}
.y3e{bottom:160.784232px;}
.y3d{bottom:186.856960px;}
.y28{bottom:250.904131px;}
.y27{bottom:279.255808px;}
.y26{bottom:307.607485px;}
.y49{bottom:312.636141px;}
.y48{bottom:325.672505px;}
.y25{bottom:335.959162px;}
.y47{bottom:338.708869px;}
.y46{bottom:351.745232px;}
.y3c{bottom:361.511641px;}
.y3b{bottom:374.548005px;}
.y3a{bottom:387.584369px;}
.y12{bottom:401.568283px;}
.y39{bottom:413.648646px;}
.yf{bottom:422.858596px;}
.y37{bottom:430.964076px;}
.ye{bottom:435.894960px;}
.y36{bottom:445.445303px;}
.yd{bottom:448.931323px;}
.y35{bottom:458.481667px;}
.y23{bottom:467.485328px;}
.y34{bottom:471.518030px;}
.yc{bottom:475.004051px;}
.y33{bottom:484.554394px;}
.yb{bottom:488.040414px;}
.y22{bottom:496.165328px;}
.y32{bottom:497.590758px;}
.ya{bottom:501.076778px;}
.y31{bottom:510.627121px;}
.y9{bottom:514.113141px;}
.y30{bottom:523.663485px;}
.y21{bottom:524.517005px;}
.y2f{bottom:536.699848px;}
.y8{bottom:540.185869px;}
.y2e{bottom:549.736212px;}
.y20{bottom:552.868681px;}
.y7{bottom:553.222232px;}
.y2d{bottom:562.772576px;}
.y1e{bottom:564.350338px;}
.y1f{bottom:564.456560px;}
.y6{bottom:566.258596px;}
.y14{bottom:570.396434px;}
.y2c{bottom:575.808939px;}
.y5{bottom:579.294960px;}
.y4{bottom:592.331323px;}
.y1d{bottom:592.808237px;}
.y38{bottom:595.329687px;}
.y1c{bottom:604.396116px;}
.y3{bottom:605.367687px;}
.y1b{bottom:632.747792px;}
.y2{bottom:634.337505px;}
.y51{bottom:642.584091px;}
.y24{bottom:656.777673px;}
.y1a{bottom:661.095124px;}
.y2a{bottom:665.618742px;}
.y29{bottom:684.445424px;}
.y19{bottom:699.284306px;}
.y1{bottom:699.519323px;}
.y2b{bottom:702.759342px;}
.he{height:19.880000px;}
.h7{height:24.000000px;}
.h1{height:25.500000px;}
.ha{height:26.735800px;}
.h3{height:27.000000px;}
.hd{height:28.233698px;}
.h4{height:30.000000px;}
.h9{height:33.000000px;}
.h8{height:36.000000px;}
.hc{height:42.000000px;}
.h2{height:54.226562px;}
.h6{height:63.984375px;}
.h5{height:112.735677px;}
.hb{height:738.123737px;}
.h0{height:738.727273px;}
.w2{width:634.919192px;}
.w1{width:917.977273px;}
.w0{width:956.000000px;}
.x0{left:15.088384px;}
.x14{left:16.491000px;}
.x12{left:18.241253px;}
.x11{left:20.836455px;}
.xa{left:30.780303px;}
.xc{left:34.884343px;}
.x13{left:39.606404px;}
.xb{left:83.478596px;}
.xd{left:137.437071px;}
.xf{left:313.838384px;}
.x15{left:335.611525px;}
.x10{left:341.689126px;}
.x1{left:358.862121px;}
.x7{left:429.900646px;}
.x9{left:430.953212px;}
.x8{left:436.370545px;}
.x6{left:442.550747px;}
.x18{left:654.301006px;}
.x16{left:655.506869px;}
.x2{left:667.992929px;}
.x17{left:677.234142px;}
.xe{left:679.091944px;}
.x19{left:687.236051px;}
.x5{left:716.633171px;}
.x3{left:745.847783px;}
.x4{left:750.891045px;}
.x1a{left:819.842424px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.278360pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.835079pt;}
.ls3{letter-spacing:0.994142pt;}
.ls5{letter-spacing:1.033908pt;}
.ls2{letter-spacing:1.113439pt;}
.ls1{letter-spacing:1.471331pt;}
.ls7{letter-spacing:6.328378pt;}
.ws4{word-spacing:-10.935565pt;}
.ws8{word-spacing:-2.505238pt;}
.ws3{word-spacing:-1.312268pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.471331pt;}
.ws6{word-spacing:4.135632pt;}
.ws5{word-spacing:4.851414pt;}
.ws7{word-spacing:4.930946pt;}
.ws1{word-spacing:4.970711pt;}
._13{margin-left:-973.305038pt;}
._15{margin-left:-906.856569pt;}
._f{margin-left:-872.220653pt;}
._11{margin-left:-834.522778pt;}
._10{margin-left:-746.083883pt;}
._12{margin-left:-716.180084pt;}
._14{margin-left:-593.145038pt;}
._17{margin-left:-572.307816pt;}
._18{margin-left:-328.146477pt;}
._16{margin-left:-320.551230pt;}
._2{margin-left:-16.144870pt;}
._8{margin-left:-2.920202pt;}
._0{margin-left:-1.113439pt;}
._1{width:15.906276pt;}
._19{width:37.936469pt;}
._6{width:61.221490pt;}
._9{width:81.369439pt;}
._b{width:128.310628pt;}
._c{width:163.092351pt;}
._3{width:195.258377pt;}
._d{width:209.432636pt;}
._e{width:220.885155pt;}
._4{width:227.813222pt;}
._a{width:249.905272pt;}
._7{width:260.297372pt;}
._5{width:274.719063pt;}
.fsa{font-size:30.928870pt;}
.fs5{font-size:35.347280pt;}
.fs0{font-size:37.556485pt;}
.fs2{font-size:39.765690pt;}
.fs9{font-size:41.582685pt;}
.fs7{font-size:42.189188pt;}
.fs3{font-size:44.184100pt;}
.fs1{font-size:48.602510pt;}
.fs6{font-size:53.020921pt;}
.fs8{font-size:61.857741pt;}
.fs4{font-size:106.041841pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:29.954667pt;}
.y13{bottom:30.860000pt;}
.y45{bottom:39.998667pt;}
.y17{bottom:43.288000pt;}
.y44{bottom:54.398667pt;}
.y16{bottom:56.621333pt;}
.y15{bottom:69.954667pt;}
.y50{bottom:78.253333pt;}
.y43{bottom:83.198667pt;}
.y4f{bottom:92.653333pt;}
.y42{bottom:97.598667pt;}
.y4e{bottom:107.053333pt;}
.y41{bottom:111.998667pt;}
.y4d{bottom:121.453333pt;}
.y40{bottom:126.398667pt;}
.y4c{bottom:135.853333pt;}
.y3f{bottom:140.798667pt;}
.y4b{bottom:150.253333pt;}
.y4a{bottom:150.254667pt;}
.y11{bottom:152.060000pt;}
.y10{bottom:168.060000pt;}
.y3e{bottom:177.602667pt;}
.y3d{bottom:206.402667pt;}
.y28{bottom:277.149333pt;}
.y27{bottom:308.466667pt;}
.y26{bottom:339.784000pt;}
.y49{bottom:345.338667pt;}
.y48{bottom:359.738667pt;}
.y25{bottom:371.101333pt;}
.y47{bottom:374.138667pt;}
.y46{bottom:388.538667pt;}
.y3c{bottom:399.326667pt;}
.y3b{bottom:413.726667pt;}
.y3a{bottom:428.126667pt;}
.y12{bottom:443.573333pt;}
.y39{bottom:456.917333pt;}
.yf{bottom:467.090667pt;}
.y37{bottom:476.044000pt;}
.ye{bottom:481.490667pt;}
.y36{bottom:492.040000pt;}
.yd{bottom:495.890667pt;}
.y35{bottom:506.440000pt;}
.y23{bottom:516.385467pt;}
.y34{bottom:520.840000pt;}
.yc{bottom:524.690667pt;}
.y33{bottom:535.240000pt;}
.yb{bottom:539.090667pt;}
.y22{bottom:548.065467pt;}
.y32{bottom:549.640000pt;}
.ya{bottom:553.490667pt;}
.y31{bottom:564.040000pt;}
.y9{bottom:567.890667pt;}
.y30{bottom:578.440000pt;}
.y21{bottom:579.382800pt;}
.y2f{bottom:592.840000pt;}
.y8{bottom:596.690667pt;}
.y2e{bottom:607.240000pt;}
.y20{bottom:610.700133pt;}
.y7{bottom:611.090667pt;}
.y2d{bottom:621.640000pt;}
.y1e{bottom:623.382800pt;}
.y1f{bottom:623.500133pt;}
.y6{bottom:625.490667pt;}
.y14{bottom:630.061333pt;}
.y2c{bottom:636.040000pt;}
.y5{bottom:639.890667pt;}
.y4{bottom:654.290667pt;}
.y1d{bottom:654.817467pt;}
.y38{bottom:657.602667pt;}
.y1c{bottom:667.617467pt;}
.y3{bottom:668.690667pt;}
.y1b{bottom:698.934800pt;}
.y2{bottom:700.690800pt;}
.y51{bottom:709.800000pt;}
.y24{bottom:725.478267pt;}
.y1a{bottom:730.247333pt;}
.y2a{bottom:735.244133pt;}
.y29{bottom:756.040133pt;}
.y19{bottom:772.431200pt;}
.y1{bottom:772.690800pt;}
.y2b{bottom:776.269733pt;}
.he{height:21.959498pt;}
.h7{height:26.510460pt;}
.h1{height:28.167364pt;}
.ha{height:29.532432pt;}
.h3{height:29.824268pt;}
.hd{height:31.187014pt;}
.h4{height:33.138075pt;}
.h9{height:36.451883pt;}
.h8{height:39.765690pt;}
.hc{height:46.393305pt;}
.h2{height:59.898797pt;}
.h6{height:70.677301pt;}
.h5{height:124.528112pt;}
.hb{height:815.333333pt;}
.h0{height:816.000000pt;}
.w2{width:701.333333pt;}
.w1{width:1014.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:16.666667pt;}
.x14{left:18.216000pt;}
.x12{left:20.149333pt;}
.x11{left:23.016000pt;}
.xa{left:34.000000pt;}
.xc{left:38.533333pt;}
.x13{left:43.749333pt;}
.xb{left:92.210667pt;}
.xd{left:151.813333pt;}
.xf{left:346.666667pt;}
.x15{left:370.717333pt;}
.x10{left:377.430667pt;}
.x1{left:396.400000pt;}
.x7{left:474.869333pt;}
.x9{left:476.032000pt;}
.x8{left:482.016000pt;}
.x6{left:488.842667pt;}
.x18{left:722.742533pt;}
.x16{left:724.074533pt;}
.x2{left:737.866667pt;}
.x17{left:748.074533pt;}
.xe{left:750.126667pt;}
.x19{left:759.122667pt;}
.x5{left:791.594800pt;}
.x3{left:823.865333pt;}
.x4{left:829.436133pt;}
.x1a{left:905.600000pt;}
}
